*,p,h1,h2,h3,h4,h5,h6,li,ul,ol {
    margin: 0;
    padding: 0
}

.foot-langsec {
    padding: 60px 25px 0
}

.bgn-botm {
    display: none !important
}

.bgn-botm,.dn,.inner-menu .li-fixdhead-list:after,.fixed-list li.last:after,.cur-active-yr,.footer-search,.highlight_batch,.lst-child:after {
    display: none
}

.month-list li:hover,.year-dropdown ul li.active-ele,.month-list li {
    color: #000
}

#mini-panel-product_menu .expanded.dropdown .caret {
    background: url(//cdn.zoho.com.cn/sites/zweb/images/cliq-arrow-icon.png) no-repeat -1px -48px !important
}

#mini-panel-product_menu .menu-icon-help-header .product-title a,#mini-panel-product_menu .menu-icon-help-header+.product-nav-links li a {
    color: #fff !important
}

#mini-panel-product_menu .product-title::after,#mini-panel-product_menu .product-nav-links .menu>li>span,#mini-panel-product_menu .product-nav-links .menu>li>a,.batch_txt.developer,.bgn-botm .zgh-localSelect {
    color: #fff
}

a {
    color: #0067ff
}

.bottom-promo {
    overflow: visible;
    background-color: #f2f6fa
}

.new-updates-content:hover {
    box-shadow: 0 16px 30px 0 rgba(36,56,66,0.15)
}

.new-updates-content p {
    font-size: 16px;
    font-family: Roboto;
    color: #222
}

.cta-btn {
    background: #f0483e;
    color: #fff
}

.footer-sec-wrap {
    border: 0
}

.footer-sec-wrap.two-column .content-wrap {
    border-top: 1px solid #f5f5f5
}

.logo {
    position: static
}

.banner-button-con {
    margin-bottom: 40px
}

#whats-new-con {
    background: #fff
}

.banner-padng {
    padding: 150px 0 110px !important
}

.month-part.alter .new-updates {
    overflow: auto !important;
    margin-top: -70px;
    float: left
}

.whats-new {
    /* margin-top:-80px !important; */
    padding-top: 125px;
    background: #00b26e url(//cdn.zoho.com.cn/sites/zweb/images/bigin/price-bgn-ptrn.jpg) repeat;
    position: relative
}

.whats-new-conatiner {
    background-color: #eaeef2;
    margin: 60px auto 0
}

.whats-new-innerconatiner {
    max-width: 980px;
    margin: 0 auto;
    width: 100%;
    padding: 70px 0 50px;
    position: relative
}

.whats-new h1 {
    color: #fff;
    font-size: 56px;
    font-weight: 300;
    letter-spacing: -1.2px;
    line-height: 60px;
    padding-bottom: 15px;
    text-align: center;
    text-transform: none
}

.whats-new h1 span {
    font-style: normal;
    font-weight: 700;
    font-size: 36px
}

.whats-new h2 {
    font-family: var(--zf-primary-bold);
    color: #000;
    font-size: 46px;
    letter-spacing: -0.5px;
    line-height: 30px;
    padding: 10px 0 12px;
    text-align: center;
    background: none repeat scroll 0 0 #eaeef2
}

.whats-new h3 {
    color: #000;
    font-size: 25px;
    font-weight: 300;
    line-height: 1.2;
    margin-top: 50px;
    text-transform: uppercase;
    font-family: var(--zf-primary-bold);
    position: relative
}

.whats-new h4 {
    font: 700 18px/1.2 Roboto;
    margin-bottom: 5px
}

.new-updates-content:hover h4,.whats-new h4 a {
    color: #23ae73
}

.heading-area {
    overflow: hidden;
    text-align: center
}

.heading-area p {
    color: #666;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    margin: 0 auto 25px;
    padding: 0 9%;
    text-align: center
}

.heading-area em {
    display: block;
    width: 35px;
    height: 1px;
    background: #999;
    margin: 0 auto 40px
}

.year-area {
    overflow: hidden;
    background: url("/sites/zweb/images/bigin/whats-new-center.jpg") repeat-y center
}

.month-part {
    overflow: hidden
}

.month-names {
    width: 118px;
    position: absolute;
    left: 370px
}

.month-part.alter .month-names {
    position: static;
    float: right;
    width: 498px
}

.month-names span {
    background: none repeat scroll 0 0 #cbd2d9;
    display: inline-block;
    height: 4px;
    width: 50px;
    margin-left: 4px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%)
}

.month-part.alter .month-names span {
    margin-right: 20px;
    position: relative;
    left: 10px;
    top: -7px;
    margin-left: 0;
    transform: unset;
    right: unset
}

.month-names em {
    background: none repeat scroll 0 0 #c9d7ee;
    display: inline-block;
    height: 4px;
    position: relative;
    top: -7px;
    width: 50px;
    margin-right: 20px
}

.new-updates {
    width: 498px;
    overflow: hidden;
    padding-bottom: 50px;
    float: right
}

.new-updates .less-padding {
    padding: 10px 10px 3px 20px
}

.new-updates-content {
    padding: 20px;
    margin: 25px 25px 0;
    background: #fff;
    border: 1px solid #cbd2d9;
    box-shadow: 0 3px 5px 0 rgba(36,56,66,0.15);
    transition: .7s ease;
    -moz-transition: .7s ease;
    -ms-transition: .7s ease;
    -o-transition: .7s ease;
    -webkit-transition: .7s ease;
    opacity: 1;
    overflow: auto;
    position: relative
}

.whats-new h4 a:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    cursor: pointer
}

.new-updates-content:hover .read-more {
    color: #23ae73;
    opacity: 1
}

.read-more {
    color: #23ae73;
    display: block;
    font: 500 16px/1.2 Roboto;
    height: 18px;
    letter-spacing: 0;
    margin: 15px 0 2px;
    text-align: left;
    opacity: 1;
    transition: all .4s ease-in-out 0s;
    -moz-transition: all .4s ease-in-out 0s;
    -ms-transition: all .4s ease-in-out 0s;
    -o-transition: all .4s ease-in-out 0s;
    -webkit-transition: all .4s ease-in-out 0s
}

.selected {
    color: #00ad55
}

.product-header-top .product-logo {
    height: 50px
}

#whats-new-con h2 span,#whats-new-con .learn-more {
    display: inline-block !important
}

#release-notes .main-header {
    margin: 0 auto
}

.fixed-list-container {
    background: #fff;
    border-bottom: 1px solid #ccc;
    height: 40px
}

.fixed-list-innercontainer {
    max-width: 1380px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative
}

.fixed-list-container.fixed_tab {
    box-shadow: 0 0 19px 1px rgba(4,35,78,0.2);
    position: sticky;
    position: -webkit-sticky;
    top: 68px;
    left: 0;
    z-index: 5
}

.fixed-list {
    max-width: 280px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    width: 100%
}

.li-fixdhead-list,.mobile-app-listshow {
    font: 400 16px 'Roboto';
    list-style-type: none;
    color: #000;
    padding: 10px 19px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    position: relative
}

.li-fixdhead-list:after,.mobile-app-listshow:after {
    content: '';
    position: absolute;
    right: -2px;
    height: 20px;
    width: 1px;
    background: #ccc
}

li.mobile-app-listshow {
    padding-right: 30px
}

.mobile-app-listshow ul.inner-menu {
    display: none;
    position: absolute;
    width: 120px;
    left: 15px;
    top: 35px;
    background: #fff;
    padding: 10px 0;
    box-shadow: 0 3px 5px 0 rgba(36,56,66,0.15);
    z-index: 5
}

.mobile-app-listshow ul.inner-menu li {
    font: 400 16px 'Roboto';
    padding: 5px 10px;
    min-width: unset
}

li.mobile-app-listshow .dropdownp-icn:after,.year-drpdownicn.dropdown-hideShow:after {
    content: '';
    border-left: 5px solid rgba(0,0,0,0);
    border-right: 5px solid rgba(0,0,0,0);
    border-top: 5px solid #000;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px
}

.year-drpdownicn.dropdown-hideShow:after {
    right: 10px
}

.year-dropdown .year-dropdown-inner .drpdown-arrow {
    position: absolute;
    border-left: 5px solid rgba(0,0,0,0);
    border-right: 5px solid rgba(0,0,0,0);
    border-top: 5px solid #ababab;
    top: unset;
    transform: unset;
    bottom: 0;
    left: 0;
    right: -28px;
    margin: 0 auto;
    width: 0;
    cursor: pointer
}

.year-dropdown .year-dropdown-inner .drpdown-arrow.topMove {
    top: 0;
    transform: rotate(180deg);
    bottom: unset
}

li.mobile-app-listshow:hover .inner-menu {
    display: block
}

.fixed_tab .cur-active-yr {
    display: block;
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%)
}

.fixed_tab .cur-active-yr p {
    font: 700 16px/1.4 Roboto;
    padding-right: 30px;
    cursor: not-allowed
}

.fixed_tab .cur-active-yr p.dropdown-hideShow {
    cursor: pointer
}

.fixed_tab .fixed-list {
    position: absolute;
    right: 0
}

.selected-tab {
    border-bottom: 2px solid #22ae73;
    width: 56px;
    position: absolute;
    left: 22px;
    top: 94%;
    height: 2px;
    transition: all .1s linear;
    -webkit-transition: all .1s linear;
    list-style-type: none
}

.batch_txt {
    background-color: #ebebeb;
    font: 12px/1.2 Roboto;
    padding: 3px 8px;
    border-radius: 5px;
    margin: 0 0 10px;
    display: inline-block
}

.batch_txt.mobile-app {
    background-color: #f9e996
}

.batch_txt.marketplace {
    background-color: #ffc7bc
}

.batch_txt.new-release {
    background-color: #a9ffb8
}

.arrow-icon {
    background: #0067ff;
    width: 15px;
    height: 2px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-left: 7px;
    transition: all ease .35s
}

.arrow-icon:before {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    border: 2px solid #0067ff;
    transform: rotate(-45deg);
    border-left: 0;
    border-top: 0;
    top: -3px;
    right: 0
}

.year-dropdown {
    position: absolute;
    width: 200px;
    left: -5px;
    top: 30px;
    background: #fff;
    padding: 10px 0;
    box-shadow: 0 3px 5px 0 rgba(36,56,66,0.15);
    z-index: 5;
    box-sizing: border-box
}

.year-dropdown-main {
    padding: 0 35px 15px;
    position: relative
}

.year-dropdown-main:after {
    content: '';
    position: absolute;
    bottom: 2px;
    width: 200px;
    height: 1px;
    background: #e7e7e7;
    left: 0
}

.year-dropdown-inner {
    padding: 15px 0;
    width: 47.5%;
    display: inline-block;
    vertical-align: top;
    position: relative
}

.year-dropdown ul.year-list {
    text-align: right
}

.year-dropdown-inner ul {
    overflow: hidden;
    height: 200px
}

.year-dropdown ul li {
    font: 14px/1.2 Roboto;
    color: #ababab;
    padding: 0 0 9px;
    cursor: pointer
}

.year-dropdown .year-dropdown-inner .drpdown-arrow.mnth-arrw {
    left: 6px;
    right: unset
}

.cancel-mainele {
    padding: 5px 10px 0 18px
}

.cancel-mainele span {
    font: 600 16px/1.2 Roboto;
    color: #ababab;
    width: 48%;
    display: inline-block;
    cursor: pointer
}

span.set-drpdwn {
    text-align: right;
    color: #23ae73
}

.last-yr .new-updates {
    padding-bottom: unset
}

.mobile-app-listshow ul.inner-menu li.li-fixdhead-list.hglt-txt {
    color: #0067ff;
    font-weight: 500
}

.item-content .app-store,.item-content .g-play {
    display: inline-block;
    margin-top: 15px
}

.bgn-cmnpipe-sprit {
    background-image: url(//cdn.zoho.com.cn/sites/zweb/images/crm/bigin-app-badges.jpg);
    display: inline-block
}

.app-icon-bgn {
    background-position: -144px 0;
    width: 122px;
    height: 41px;
    margin-right: 10px
}

.gplay-icon {
    background-position: 0 0;
    width: 136px;
    height: 41px
}

.batch-icn {
    margin: 20px 0 0 -2px
}

@media screen and (max-width: 1140px) {
    .fixed-list-container.fixed_tab {
        top:0
    }
}

@media only screen and (max-width: 1023px) {
    .whats-new-conatiner {
        overflow-x:hidden
    }

    .fixed-list-container.fixed_tab {
        position: fixed;
        width: 100%
    }
}

@media screen and (max-width: 992px) {
    .new-updates {
        float:left
    }

    .banner-padng {
        padding: 90px !important
    }

    .month-part .month-names h3 {
        position: relative;
        width: 80px
    }

    .month-part .month-names h3 span {
        left: -64px !important
    }

    .month-part.alter .month-names h3 {
        position: static;
        width: auto
    }

    .month-part.alter .month-names h3 span {
        left: 10px !important;
        top: -7px
    }

    .month-part .month-names {
        position: absolute;
        left: 552px
    }

    .month-part.alter .month-names {
        left: 482px;
        position: absolute
    }

    .year-area.alter .month-part .month-names {
        left: 556px
    }

    .year-area.alter .month-part .month-names h3 span {
        top: 14px !important
    }

    .month-names {
        width: unset
    }

    .month-part.alter .new-updates {
        margin-top: 0
    }
}

@media screen and (max-width: 767px) {
    #mini-panel-product_menu .product-title::after {
        background-image:url(//cdn.zoho.com.cn/sites/zweb/images/bigin/by-zoho-white.svg);
        color: #fff;
        content: ""
    }

    .whats-new-conatiner {
        margin: 0 auto
    }

    .menu-icon-help-header .product-title a {
        background-image: url(//cdn.zoho.com.cn/sites/zweb/images/bigin/bigin-white-icon-website.png)
    }

    .product-menu .selected {
        box-shadow: none
    }

    .banner-padng {
        padding: 70px !important
    }

    .year-area h2 {
        padding: 10px 0 0;
        font-size: 34px !important
    }

    .year-area h2.alter {
        padding-bottom: 20px
    }

    .heading-area em {
        display: none
    }

    #release-notes .main-header {
        margin: 0;
        font-size: 30px;
        text-align: center;
        padding: 0;
        line-height: 40px
    }

    #whats-new-con .one-column h2 {
        text-align: center
    }

    .fixed-list {
        max-width: 100%;
        background: #fff;
        z-index: 9;
        display: none
    }

    .fixed_tab .fixed-list {
        padding-right: 10px;
        right: 0;
        text-align: center;
        display: inline-block;
        width: unset;
        max-width: unset;
        box-shadow: inherit
    }

    .li-fixdhead-list,.mobile-app-listshow,.li-fixdhead-list:after,.mobile-app-listshow:after {
        display: none
    }

    .li-fixdhead-list ul.inner-menu {
        left: -110px;
        top: 10px
    }

    .li-fixdhead-list.act-chld {
        display: inline-block !important
    }

    .fixed_tab .fixed-list.new-toggle .li-fixdhead-list.act-chld {
        right: 0
    }

    .selected-tab {
        display: block;
        position: absolute;
        width: 8px !important;
        height: 8px;
        border: 2px solid #0067ff;
        transform: rotate(45deg);
        border-left: 0;
        border-top: 0;
        top: 2px;
        right: 25px;
        left: unset !important;
        z-index: 9;
        margin: 10px
    }

    .fixed_tab .selected-tab {
        right: 0
    }

    .fixed_tab .act-chld {
        display: inline-block !important;
        margin: 0
    }

    .fixed_tab .li-fixdhead-list:first-child.act-chld {
        min-width: unset
    }

    .fixed_tab.new-toggle .act-chld {
        right: 0
    }

    .selected-tab.act-ele {
        transform: rotate(225deg);
        top: 8px
    }

    .li-fixdhead-list,.mobile-app-listshow {
        margin: 0 15px;
        min-width: 80px
    }

    li.mobile-app-listshow {
        padding-right: 0
    }

    li.mobile-app-listshow .dropdownp-icn:after {
        right: -5px
    }

    .mobile-app-listshow ul.inner-menu {
        left: -110px;
        top: 0
    }

    .fixed_tab .selected-tab.TabShow::before {
        content: '';
        position: absolute;
        right: -20px;
        top: 30px;
        background: rgba(255,255,255,0);
        width: 128px;
        transform: rotate(-45deg);
        height: 40px;
        cursor: pointer
    }

    .fixed-list-container.fixed_tab {
        display: block !important
    }

    .whats-new-innerconatiner {
        padding: 30px 0 50px
    }

    .heading-area {
        padding-bottom: 30px
    }

    .whats-new {
        padding-top: 75px;
        margin-top: 0 !important;
    }
}

@media screen and (max-width: 600px) {
    .banner-padng {
        padding:50px !important
    }

    .whats-new {
        margin: 45px auto 0
    }

    .month-part .new-updates.float-left {
        margin-top: 0
    }

    .new-updates {
        width: 340px
    }

    .year-area.alter .month-part .month-names,.month-part .month-names {
        position: absolute;
        left: 390px !important
    }

    .month-part.alter .month-names {
        left: 320px !important
    }
}

@media screen and (max-width: 480px) {
    .month-part .month-names {
        position:absolute;
        left: 330px !important
    }

    .month-part.alter .month-names {
        left: 330px !important
    }

    .banner-padng {
        padding: 55px 10px 65px !important
    }

    .month-part h3 span {
        display: none
    }
}

@media screen and (max-width: 380px) {
    .new-updates {
        width:300px
    }

    .month-part.alter .month-names,.month-part .month-names {
        left: 300px !important
    }
}
